Skip to main content
GET
https://api.dintero.com/
/
v2
/
accounts
/
{aid}
/
payout
/
payout-destinations
/
{payout_destination_id}
/
balances
Get seller balances
curl --request GET \
  --url https://api.dintero.com/v2/accounts/{aid}/payout/payout-destinations/{payout_destination_id}/balances \
  --header 'x-api-key: <api-key>'
{
  "payout_destination_balances": [
    {
      "account_id": "<string>",
      "payout_destination_config_id": "<string>",
      "payout_destination_id": "<string>",
      "currency": "<string>",
      "amount": 123
    }
  ]
}

Documentation Index

Fetch the complete documentation index at: https://docs.dintero.com/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

x-api-key
string
header
required

X-API-Key authentication for accessing regular endpoints. Use Create api-key to create a key.

The content of the header should look like the following:

x-api-key: {api_key}

Path Parameters

aid
string<^[PT]{1}\d{8}$>
required

An id that uniquely identifies the account.

Required string length: 9
payout_destination_id
string
required

Seller id

Response

Payout destination balances response

payout_destination_balances
object[]